package com.bonus.boot.manager.health.dao;

import com.bonus.boot.manager.health.entity.SpecialJobBean;
import com.bonus.boot.manager.health.entity.SpecialPositionsBean;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface SpecialJobDao {
    List<SpecialJobBean> getSpecialJobTree();

    List<SpecialJobBean> getList(SpecialJobBean o);

    void insert(String id, String specialId);

    void deleteSpecialJob(String specialId);
}
